
QGIS Application - Feature request #3061

setting min/max for symbology

2010-09-28 08:40 AM - lroubeyrie -

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13121

Description

Hi,

miss the possibility to set min/max in the graduated renderer, so we don't have to define first a query to remove unwanted datas

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-11-18 07:48 AM - Médéric RIBREUX

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

Hello, bug triage...

in QGIS 2.13 (and in previous versions), the graduated renderer uses classes that you can manually define. You can set a minimum and a maximum for

each class and you can, of course, delete some classes. Features that are not in any classes are not rendered. There is also an histogram tab to help you

visually define the classes.

I am closing this feature request.
